@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
:root {
  --primary-color: #d2ec00;
  --secundary-color: #000;
  --tertiary-color: #fff;
  --font: "all-round-gothic", sans-serif;
}
div#ccm-panel-overlay {
  display: none !important;
}
body {
  background: white;
}
.ccm-page, .ccm-page p, .ccm-page ul, .ccm-page li, .ccm-page h1, .ccm-page h2, .ccm-page h3, .ccm-page h4  {
  font-family: var(--font);
  line-height: 1.6;

}
.ccm-page h1, .ccm-page h2, .ccm-page h3, .ccm-page h4 {
  color: black;
  font-family: "all-round-gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.ccm-page p, body {
  font-size: 17px;
  color: black;
  font-family: 'Poppins', sans-serif;
}
.ccm-page h1 {
  font-size: 45px;
  line-height: 1.2;
  position: relative;
  margin-bottom: 60px;
}
.ccm-page h1::after {
  content: '';
  position: absolute;
  bottom: -20px;
  height: 5px;
  width: 150px;
  background: var(--primary-color);
  left: 0;
}
.ccm-ui h1::after {
  display: none !important;
}
.ccm-page h2 {
  font-size: 40px;
}
.ccm-page h3 {
  font-size: 30px;
}
.ccm-page h4 {
  font-size: calc(18px + 2vw);
}
.ccm-page .subheading {
  text-transform: uppercase;
  color: var(--primary-color);
  font-weight: bold;
}
.ccm-page .btn {
  padding: 10px 20px;
  font-weight: bold;
  border: none;
}
.ccm-page .btn-primary {
  background: var(--primary-color);
  color: black;
}
.ccm-page .btn-secundary {
  color: var(--primary-color);
  background: var(--secundary-color);
}
.ccm-page .btn-teriary {
  color: var(--primary-color);
  background: transparent;
}
.ccm-page .btn:hover {
  background: black;
  color: white;
  outline: none;
}
.ccm-page .btn:hover, .ccm-page .btn:focus, .ccm-page .btn:active {
  box-shadow: none;
  outline: 0;
}
.ccm-form input:focus, .ccm-form textarea:focus,.ccm-form input:active, .ccm-form textarea:active{
  border: 2px solid var(--primary-color);
  box-shadow: none;
  outline: 0;
}
.ccm-page .owl-dots {
  text-align: center;
}
.ccm-page .owl-dots {
  position: relative !important;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  bottom: 0;
}
.owl-dots button.owl-dot.active span,
.owl-dots button.owl-dot:hover span {
  background-color: var(--primary-color);
  border-radius: 50%;
  height: 12px;
  width: 12px;
  position: absolute;
  top: 1px;
  left:1px;
}
.owl-dots {
  position: absolute;
  bottom: 50px;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.owl-dots button.owl-dot.active {
  background: var(--secundary-color)
}
.owl-dots button.owl-dot {
  border: none;
  background: white;
  border-radius: 50%;
  height: 16px;
  width: 16px;
  position: relative;
  margin-right: 10px;
}
.ccm-page img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}
.ccm-page .row-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ccm-page .background-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.pb-none {
  padding-bottom: 0;
}
.pt-none {
  padding-top: 0;
}
.p-none {
  padding: 0;
}
.mb-none {
  margin-bottom: 0;
}
.mt-none {
  margin-top: 0;
}
.m-none {
  padding: 0;
}
.full-area {
  padding: 90px 0;
  position: relative;
}
.small-area {
  padding: 30px 0;
  position: relative;
}
.area {
  position: relative;
}
.ccm-page .logo img {
  max-width: 100%;
  width: 150px;
  height: auto;
}
.ccm-page .header {
  padding: 20px 0;
}
.navbar-nav li {
  margin-right: 10px;
}
.navbar-nav li a {
  font-size: 24px;
}
.service-image {
  width: 90%;
  margin: 0 auto;
  display: block;
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  margin-top: 15px;
  background-position: center;
}
.ccm-block-feature-item {
  text-align: center;
  background: var(--primary-color);
  color: white;
  padding: 35px;
  max-width: 80%;
  display: block;
  margin: 0 auto;
}
.ccm-block-feature-item h4 a {
  color: white;
  font-size: 24px;
  text-decoration: none;
}
.ccm-block-feature-item h4 {
  display: block;
  font-size: 30px;
}
.ccm-block-feature-item i {
  font-size: 64px;
}
.ccm-page .background-image {
  position: relative;
}
.ccm-page .background-image > * {
  z-index: 1;
  position: relative;
}
.ccm-page .background-image::after {
  content: '';
  position: absolute;
  width: 50%;
  height: 100%;
  right: 0;
  top: 0;
  bottom: 0;

}
.ccm-page .background-image label {
  color: black;
}
.service-title {
  background: var(--primary-color);
  color: white;
  display: inline-block;
  border-radius: 30px;
  position: absolute;
  bottom: -25px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  padding: 10px 20px;
  width: 70%;
}
.service-image {
  position: relative;
}
.contactlinks {
  list-style: none;
  display: flex;
  border-bottom: 1px solid #ececec;
  padding-bottom: 10px;
  padding-left: 0;
  margin-left: 0;

}
.contactlinks li {
  margin-right: 15px;
}
.ccm-image-slider {
  position: relative;
}
.ccm-image-slider::before {
  content: '';
  background-image: url('../assets/design.png');
  position: absolute;
  z-index: -1;
  width: 350px;
  height: 350px;
  right: -150px;
  opacity: 0.2;
  top: -50px;
  background-size: contain;
}
.full-area {
  overflow: hidden;
}
.background-image img {
  display: block;
  margin: 0 auto;

}
.contactlinks a {
  text-decoration: none;
  color: black;
}
.contactlinks .fa {
  margin-right: 10px;
}
.ccm-block-social-links ul li a {
  padding: 8px;
  background: var(--primary-color);
  color: white;
  font-size: 17px;
  width: 30px;
  text-decoration: none;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  border-radius: 50%;
}
.copy {
  padding-bottom: 10px;
}
div.ccm-block-feature-item p {
  margin-left: 0 !important;
  margin-top: 20px;
  color: white;
}
.footer {
  padding: 60px 0;
  background: black;
}
.footer img {
  display: block;
  width: 200px;
  height: auto;
  margin-bottom: 60px;
}
.footer p, .footer a {
  color: white;
}
.footer h5 {
  font-size: 22px;
  color: white;
  display: block;
  position: relative;
  margin-bottom: 70px;
}
.footer h5::after {
  content: '';
  position: absolute;
  bottom: -20px;
  left:0;
  width: 50px;
  height: 2px;
  background: white;
}
.footer a {
  text-decoration: none;
}
#ccm-block-social-links136 i {
  color: black;
}
